Release Notes

Lackner Support

Log4Shell Vulnerability Issue

Not an Issue for Lackner Software

We’ve had several recent inquiries about Lackner Software tools and a recent Log4Shell vulnerability issue that’s been in the news.

We’re pleased to let everyone know that Lackner Software applications are not effected by this issue.  The Log4j library is not used anywhere in our software and our customers are not impacted by this issue.

About the Log4Shell Vulnerability

Log4Shell (CVE-2021-44228) is a zero-day vulnerability in Log4j, a popular Java logging framework, involving arbitrary code execution. The vulnerability was publicly disclosed on 9 December 2021. The vulnerability takes advantage of Log4j, allowing attackers to execute arbitrary Java code on a server or other computer and possibly leak sensitive information.

Questions?

Reach out to our Support team. We are here to help!
 

Print
4918 Rate this article:
No rating
Please login or register to post comments.
Terms Of Use | Privacy Statement | Copyright 2024 by The Lackner Group, Inc.